Python installation problem

Scott David Daniels scott.daniels at acm.org
Fri Mar 17 23:55:58 CET 2006


mailpitches at email.com wrote:
> I'm using OS X 10.4.5. I have an easy problem that I can't solve:
> I have two versions of python installed. 2.3 came with the OS and 2.4 I
> installed via fink....
> 2. How do I uninstall v. 2.3 completely.

Probably not the greatest idea, because pieces of OS X may actually use
the internal Python 2.3.

--Scott David Daniels
scott.daniels at acm.org



More information about the Python-list mailing list